Bug 731788 - roundcubemail: XSS flaw in UI messages [epel-6]
Summary: roundcubemail: XSS flaw in UI messages [epel-6]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: roundcubemail
Version: el6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Gwyn Ciesla
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: CVE-2011-2937
TreeView+ depends on / blocked
 
Reported: 2011-08-18 16:31 UTC by Vincent Danen
Modified: 2011-09-30 19:42 UTC (History)
3 users (show)

Fixed In Version: roundcubemail-0.5.4-1.fc16
Doc Type: Release Note
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-14 22:34:57 UTC


Attachments (Terms of Use)

Description Vincent Danen 2011-08-18 16:31:06 UTC
epel-6 tracking bug for roundcubemail: see blocks bug list for full details of the security issue(s).

This bug is never intended to be made public, please put any public notes
in the 'blocks' bugs.


[bug automatically created by: add-tracking-bugs]

Comment 1 Fedora Update System 2011-09-06 15:29:04 UTC
roundcubemail-0.5.4-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/roundcubemail-0.5.4-1.fc15

Comment 2 Fedora Update System 2011-09-06 15:29:17 UTC
roundcubemail-0.5.4-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/roundcubemail-0.5.4-1.el6

Comment 3 Fedora Update System 2011-09-06 15:29:31 UTC
roundcubemail-0.5.4-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/roundcubemail-0.5.4-1.fc16

Comment 4 Fedora Update System 2011-09-06 18:09:48 UTC
Package roundcubemail-0.5.4-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing roundcubemail-0.5.4-1.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/roundcubemail-0.5.4-1.fc16
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2011-09-14 22:34:48 UTC
roundcubemail-0.5.4-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2011-09-24 21:56:26 UTC
roundcubemail-0.5.4-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2011-09-30 19:41:55 UTC
roundcubemail-0.5.4-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.